<!doctype html>
<html lang="en">

<head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <!-- <link rel="stylesheet" href="/node_modules/@fortawesome/fontawesome-free/css/fontawesome.min.css"> -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
        integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
    <link rel="stylesheet" href="node_modules/swiper/dist/css/swiper.min.css">
    <link rel="stylesheet" href="css/style.css">
</head>

<body>

    <!-- Header -->
    <header id="block-header" class="block-header">
        <div class="container">
            <div class="header-main">
                <div id="block-logo-header" class="logo">
                    <span class="big">XOIZA.</span>
                    <span class="small text-color">Cosmetic & Beauty</span>
                </div>
                <div id="block-action-header">
                    <div class="action-user mr-3">
                        <h2 class="ttl-user d-none">
                            <a href="login.html">Đăng nhập</a> <span class="d-none d-md-block">hoặc</span> <a
                                class="d-none d-md-block" href="register.html">Đăng ký</a>
                        </h2>
                        <div class="dropdown ">
                            <span class="title-wc">xin chào</span>
                            <button class="btn btn-secondary dropdown-toggle" type="button" id="dropdownMenuButton"
                                data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Đỗ Khánh Hưng
                            </button>
                            <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                                <a class="dropdown-item" href="account.html">
                                    <svg class="icon1" xmlns="http://www.w3.org/2000/svg" width="14" height="14"
                                        viewBox="0 0 14 14" fill="none">
                                        <path
                                            d="M7 0.746094C3.31999 0.746094 0.333328 3.66243 0.333328 7.25577C0.333328 10.8491 3.31999 13.7654 7 13.7654C10.68 13.7654 13.6667 10.8491 13.6667 7.25577C13.6667 3.66243 10.68 0.746094 7 0.746094ZM7 2.699C8.10666 2.699 9 3.57129 9 4.6519C9 5.7325 8.10666 6.6048 7 6.6048C5.89333 6.6048 5 5.7325 5 4.6519C5 3.57129 5.89333 2.699 7 2.699ZM7 11.9427C5.33333 11.9427 3.85999 11.1095 2.99999 9.84662C3.01999 8.55119 5.66666 7.84164 7 7.84164C8.32666 7.84164 10.98 8.55119 11 9.84662C10.14 11.1095 8.66666 11.9427 7 11.9427Z"
                                            fill="#25292C" />
                                    </svg>
                                    <span>Tài khoản của tôi</span>
                                </a>
                                <a class="dropdown-item" href="#">
                                    <svg class="icon2" xmlns="http://www.w3.org/2000/svg" width="14" height="13"
                                        viewBox="0 0 14 13" fill="none">
                                        <path
                                            d="M5.8 4.09767V1.75418C5.8 1.54701 5.88429 1.34832 6.03432 1.20182C6.18435 1.05532 6.38783 0.973022 6.6 0.973022H12.2C12.4122 0.973022 12.6157 1.05532 12.7657 1.20182C12.9157 1.34832 13 1.54701 13 1.75418V11.1281C13 11.3353 12.9157 11.534 12.7657 11.6805C12.6157 11.827 12.4122 11.9093 12.2 11.9093H6.6C6.38783 11.9093 6.18435 11.827 6.03432 11.6805C5.88429 11.534 5.8 11.3353 5.8 11.1281V8.78463"
                                            stroke="#25292C" stroke-miterlimit="10" stroke-linecap="round"
                                            stroke-linejoin="round" />
                                        <path d="M9.8 6.44116H1" stroke="#25292C" stroke-miterlimit="10"
                                            stroke-linecap="round" stroke-linejoin="round" />
                                        <path d="M3.4 4.09766L1 6.44114L3.4 8.78462" stroke="#25292C"
                                            stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round" />
                                    </svg>
                                    <span>Đăng xuất</span>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="cart">
                        <a class="text-color link-custom" href="cart.html">
                            <i class="fas fa-shopping-cart"></i>
                            <span class="count-product">3</span>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <!-- /.Header -->

    <!-- Menu -->
    <section id="block-header-menu" class="block-header-menu sticky-top">
        <div class="container">
            <div class="flex-display">
                <!-- logo -->
                <div class="block-header-logo d-none">
                    <a href="index.html"><img src="images/logo.png" alt=""></a>
                </div>
                <!-- /.logo -->

                <!-- Menu -->
                <nav id="sidenav" class="main-menu">
                    <ul>
                        <li class="header-font active">
                            <a href="index.html">Trang chủ</a>
                        </li>
                        <li class="header-font">
                            <a href="product.html">Sản phẩm</a>
                            <svg class="accodition" xmlns="http://www.w3.org/2000/svg" width="10" height="6"
                                viewBox="0 0 10 6" fill="none">
                                <path
                                    d="M0.669162 0.629922C0.615535 0.685235 0.572992 0.750919 0.543966 0.82322C0.51494 0.89552 0.5 0.973019 0.5 1.05129C0.5 1.12955 0.51494 1.20705 0.543966 1.27935C0.572992 1.35165 0.615535 1.41734 0.669162 1.47265L4.58694 5.52101C4.64051 5.57638 4.70412 5.62031 4.77414 5.65028C4.84416 5.68025 4.91922 5.69568 4.99501 5.69568C5.07081 5.69568 5.14587 5.68025 5.21589 5.65028C5.28591 5.62031 5.34952 5.57638 5.40309 5.52101L9.32087 1.47265C9.37663 1.41784 9.42121 1.35207 9.45197 1.27919C9.48272 1.20632 9.49904 1.12783 9.49996 1.04834C9.50088 0.96885 9.48637 0.889977 9.4573 0.816368C9.42823 0.742759 9.38519 0.675904 9.3307 0.619744C9.27622 0.563583 9.2114 0.519253 9.14006 0.489368C9.06872 0.459483 8.99231 0.444647 8.91533 0.445735C8.83835 0.446822 8.76236 0.46381 8.69184 0.4957C8.62132 0.527588 8.5577 0.573733 8.50472 0.631411L4.99501 4.25841L1.48531 0.631412C1.43183 0.57594 1.3683 0.531895 1.29833 0.501796C1.22836 0.471697 1.15333 0.456133 1.07753 0.455995C1.00173 0.455856 0.926654 0.471147 0.856583 0.500991C0.786511 0.530834 0.722824 0.574646 0.669162 0.629922Z"
                                    fill="#25292C" />
                            </svg>
                            <ul class="sub-menu">
                                <li>
                                    <a href="#">Chăm sóc da mặt</a>
                                </li>
                                <li>
                                    <a href="#">Trang điểm</a>
                                    <svg class="accodition" xmlns="http://www.w3.org/2000/svg" width="10" height="6"
                                        viewBox="0 0 10 6" fill="none">
                                        <path
                                            d="M0.669162 0.629922C0.615535 0.685235 0.572992 0.750919 0.543966 0.82322C0.51494 0.89552 0.5 0.973019 0.5 1.05129C0.5 1.12955 0.51494 1.20705 0.543966 1.27935C0.572992 1.35165 0.615535 1.41734 0.669162 1.47265L4.58694 5.52101C4.64051 5.57638 4.70412 5.62031 4.77414 5.65028C4.84416 5.68025 4.91922 5.69568 4.99501 5.69568C5.07081 5.69568 5.14587 5.68025 5.21589 5.65028C5.28591 5.62031 5.34952 5.57638 5.40309 5.52101L9.32087 1.47265C9.37663 1.41784 9.42121 1.35207 9.45197 1.27919C9.48272 1.20632 9.49904 1.12783 9.49996 1.04834C9.50088 0.96885 9.48637 0.889977 9.4573 0.816368C9.42823 0.742759 9.38519 0.675904 9.3307 0.619744C9.27622 0.563583 9.2114 0.519253 9.14006 0.489368C9.06872 0.459483 8.99231 0.444647 8.91533 0.445735C8.83835 0.446822 8.76236 0.46381 8.69184 0.4957C8.62132 0.527588 8.5577 0.573733 8.50472 0.631411L4.99501 4.25841L1.48531 0.631412C1.43183 0.57594 1.3683 0.531895 1.29833 0.501796C1.22836 0.471697 1.15333 0.456133 1.07753 0.455995C1.00173 0.455856 0.926654 0.471147 0.856583 0.500991C0.786511 0.530834 0.722824 0.574646 0.669162 0.629922Z"
                                            fill="#25292C" />
                                    </svg>
                                    <ul>
                                        <li><a href="#">Trang điểm 1</a></li>
                                        <li><a href="#">Trang điểm 2</a></li>
                                    </ul>
                                </li>
                                <li><a href="#">Son môi</a></li>
                            </ul>
                        </li>
                        <li class="header-font">
                            <a href="news.html">Blog</a>
                        </li>
                        <li class="header-font">
                            <a href="about.html">Giới thiệu</a>
                        </li>
                        <li class="header-font">
                            <a href="contact.html">Liên hệ</a>
                        </li>
                    </ul>
                </nav>
                <!-- /.Menu -->

                <!-- overlay -->
                <div class="block-overlay"></div>
                <!-- /.overlay -->

                <!-- Search -->
                <div class="block-header-search search-sticky">
                    <div class="form-group">
                        <input type="text" name="" id="" class="form-control content-font"
                            placeholder="Tìm kiếm sản phẩm" aria-describedby="helpId">
                        <button type="submit" class="btn btn-search">
                            <i class="fa fa-search" aria-hidden="true"></i>
                        </button>
                    </div>
                </div>
                <!-- /.Search -->

                <div class="open-sidemenu">
                    <div class="icon-bar"></div>
                    <div class="icon-bar"></div>
                    <div class="icon-bar"></div>
                </div>
            </div>
        </div>
    </section>
    <!-- /.Menu -->

    <!-- Breadcrumb -->
    <div id="block-breadcrumb" class="block-breadcrumb">
        <div class="container">
            <nav class="breadcrumb">
                <a class="breadcrumb-item" href="#">Trang chủ</a>
                <span class="breadcrumb-item active">Đặt hàng</span>
            </nav>
        </div>
    </div>
    <!-- /.Brecrumb -->

    <!-------------------- PAGE ELEMENT ------------------------>
    <div class="container">
        <div class="block-succsess-page">
            <div class="row justify-content-center">
                <div class="col-md-10 col-lg-6 text-center flex-success">
                    <img src="images/success/okok.png" alt="success">
                    <h1 class="header-font">
                        Chúc mừng,
                        <span>Đơn hàng của bạn đã được đặt thành công!</span>
                    </h1>
                </div>
            </div>
        </div>
    </div>
    <!-------------------- /.PAGE ELEMENT ---------------------->


    <!-- Footer -->
    <footer id="block-footer">
        <div class="container">
            <div class="row">
                <div class="col-lg-4">
                    <div class="widget-footer">
                        <div id="block-logo-footer" class="logo">
                            <span class="big">XOIZA.</span>
                            <span class="small">Cosmetic & Beauty</span>
                        </div>
                        <p>
                            <span>Địa chỉ:</span>
                            <a href="#">Số nhà 65, ngách 322/76 đường Mỹ Đình, Quận Nam Từ Liêm, Hà Nội</a>
                        </p>
                        <p>
                            <span>Hotline: </span>
                            <a href="#">0123.456.789</a>
                        </p>
                        <p>
                            <span>Email:</span>
                            <a href="#"> support.marte@gmail.com</a>
                        </p>
                    </div>
                </div>
                <div class="col-sm-6 col-md-6 col-lg-2">
                    <div class="widget-footer">
                        <h4>Chính sách</h4>
                        <ul>
                            <li><a href="#">Trang chủ</a></li>
                            <li><a href="#">Giới thiệu</a></li>
                            <li><a href="#">Tin tức</a></li>
                            <li><a href="#">Liên hệ</a></li>
                            <li><a href="#">Điều khoản</a></li>
                            <li><a href="#">Chính sách đổi trả</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-sm-6 col-md-6 col-lg-2">
                    <div class="widget-footer">
                        <h4>bộ sưu tập</h4>
                        <ul>
                            <li><a href="#">Sản phẩm khuyến mãi</a></li>
                            <li><a href="#">Sản phẩm mới</a></li>
                            <li><a href="#">Sản phẩm HOT</a></li>
                            <li><a href="#">Sản phẩm dưỡng da</a></li>
                            <li><a href="#">Bộ sưu tập son môi</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="widget-footer">
                        <h4>bộ sưu tập</h4>
                        <p>Đăng ký để nhận được những tin tức khuyến mại mới nhất từ chúng tôi.</p>
                        <form action="">
                            <div class="form-group">
                                <input type="text" name="" id="" class="form-control" placeholder="Nhập email của bạn"
                                    aria-describedby="helpId">
                                <button type="submit" class="btn btn-submit">Gửi</button>
                            </div>
                        </form>
                        <div class="social">
                            <a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a>
                            <a href="#"><i class="fa fa-instagram" aria-hidden="true"></i></a>
                            <a href="#"><i class="fa fa-youtube-play" aria-hidden="true"></i></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- /.Footer -->

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="node_modules/jquery/dist/jquery.min.js"></script>
    <script src="js/jquery-ui.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous">
        </script>
    <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="node_modules/owl.carousel/dist/owl.carousel.min.js"></script>
    <script src="node_modules/swiper/dist/js/swiper.min.js"></script>
    <script src="js/index.js"></script>
</body>

</html>